<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2016-01-08T11:19:38Z" product-name="drk_addresses">
		<header/>
		<body>
			<trans-unit id="tt_content.organisation_plugin.name" xml:space="preserve">
				<source>DRK Addresses</source>
			</trans-unit>
			<trans-unit id="flexforms_tab.display" xml:space="preserve">
				<source>Display</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action" xml:space="preserve">
				<source>Default view</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_list_plugin.title" xml:space="preserve">
				<source>Chapter list</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_overview_plugin.title" xml:space="preserve">
				<source>Regional association list</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_search_plugin.title" xml:space="preserve">
				<source>Search</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_sister_plugin.title" xml:space="preserve">
				<source>Association of Sisterhoods</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_company_plugin.title" xml:space="preserve">
				<source>Companies list</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_overview_plugin.description" xml:space="preserve">
				<source>Overview and offers of all DRK regional associations from the DLDB</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_list_plugin.description" xml:space="preserve">
				<source>List and offers of all DRK district associations from the DLDB</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_search_plugin.description" xml:space="preserve">
				<source>Search for DRK associations</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_sister_plugin.description" xml:space="preserve">
				<source>List and offers of all DRK sisterhoods from the DLDB</source>
			</trans-unit>
			<trans-unit id="tt_content.organisation_company_plugin.description" xml:space="preserve">
				<source>List and offers of all DRK companies from the DLDB</source>
			</trans-unit>
		</body>
	</file>
</xliff>
